opgpcard-attestation-statement(1)

NAME
opgpcard-attestation-statement - Print the attestation statement for one of the key slots on the card

SYNOPSIS
opgpcard-attestation-statement [-c|--card] <-k|--key> [-h|--help]

DESCRIPTION
Print the attestation statement for one of the key slots on the card

An attestation statement can only be printed after generating it. See 'opgpcard attestation generate'.

OPTIONS

-c, --card=card ident
    Identifier of the card to reset

-k, --key=Key slot
    Key slot to use
    [possible values: SIG, DEC, AUT]

-h, --help
    Print help (see a summary with '-h')